Tíquete #46092

handle_city_short_info() does not clip wall value

: 2022-11-22 19:43 Última Atualização: 2022-12-03 12:00

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

City walls value should be clipped to the maximum value supported by the tileset. That's not the case with PACKET_SHORT_CITY handling.

Ticket History (3/4 Histories)

2022-11-22 19:43 Updated by: cazfi
  • New Ticket "handle_city_short_info() does not clip wall value" created
2022-11-28 05:08 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
Comentário

To all branches, including S2_6

2022-12-03 12:00 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login